DSA-4410-1

NameDSA-4410-1
Descriptionopenjdk-8 - security update
SourceDebian
ReferencesCVE-2019-2422

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openjdk-8 (PTS)stretch (security), stretch8u212-b01-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openjdk-8sourcestretch8u212-b01-1~deb9u1

Search for package or bug name: Reporting problems